/*     11183 : 타이틀 텍스트      */
.title__11183__ {font-size:0}
.title__11183__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11183__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11183__.style_top p {padding-top:10px}
.title__11183__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11183__.style_right p {padding-right:14px}
.title__11183__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11183__.style_bottom p {padding-bottom:12px}
.title__11183__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11183__.style_left p {padding-left:14px}
.title__11183__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11183__.style_circle1 p {padding-left:18px}
.title__11183__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11183__.style_circle2 p {padding-left:18px}
.title__11183__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11183__ p {font-size:24px}
	.title__11183__.style_top p:before {width:24px}
	.title__11183__.style_right p:before {height:24px}
	.title__11183__.style_bottom p:before {width:24px}
	.title__11183__.style_left p:before {height:24px}
}

/*     11184 : 이미지      */
.img__11184__ {max-width:100%}
.img__11184__ * {box-sizing:border-box}
.img__11184__ a {display:inline-block;vertical-align:top}
.img__11184__ img {width:760px;vertical-align:top}

/*     11179 : 타이틀 텍스트      */
.title__11179__ {font-size:0}
.title__11179__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11179__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11179__.style_top p {padding-top:10px}
.title__11179__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11179__.style_right p {padding-right:14px}
.title__11179__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11179__.style_bottom p {padding-bottom:12px}
.title__11179__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11179__.style_left p {padding-left:14px}
.title__11179__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11179__.style_circle1 p {padding-left:18px}
.title__11179__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11179__.style_circle2 p {padding-left:18px}
.title__11179__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11179__ p {font-size:20px}
	.title__11179__.style_top p:before {width:20px}
	.title__11179__.style_right p:before {height:20px}
	.title__11179__.style_bottom p:before {width:20px}
	.title__11179__.style_left p:before {height:20px}
}

/*     11180 : 제목&내용 가로형      */
.text_horizontal__11180__ .title__11180__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11180__ .text__11180__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11180__:after {content:'';display:block;clear:both}
	.text_horizontal__11180__ .title__11180__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11180__ .text__11180__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11180__ .title__11180__ {font-size:13px}
	.text_horizontal__11180__ .text__11180__ {font-size:13px}
}

/*     11181 : 제목&내용 가로형      */
.text_horizontal__11181__ .title__11181__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11181__ .text__11181__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11181__:after {content:'';display:block;clear:both}
	.text_horizontal__11181__ .title__11181__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11181__ .text__11181__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11181__ .title__11181__ {font-size:13px}
	.text_horizontal__11181__ .text__11181__ {font-size:13px}
}

/*     11182 : 제목&내용 가로형      */
.text_horizontal__11182__ .title__11182__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11182__ .text__11182__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11182__:after {content:'';display:block;clear:both}
	.text_horizontal__11182__ .title__11182__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11182__ .text__11182__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11182__ .title__11182__ {font-size:15px}
	.text_horizontal__11182__ .text__11182__ {font-size:15px}
}

/*     11185 : 제목&내용 가로형      */
.text_horizontal__11185__ .title__11185__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11185__ .text__11185__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11185__:after {content:'';display:block;clear:both}
	.text_horizontal__11185__ .title__11185__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11185__ .text__11185__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11185__ .title__11185__ {font-size:13px}
	.text_horizontal__11185__ .text__11185__ {font-size:13px}
}

